@media screen and (min-width:1200px){
	.sj{ display:none !important;}
}
@media screen and (min-width:1920px){
body,textarea,input,button,select,keygen,legend{font-size:0.16rem;}
body{padding-top: 1.1rem;}
.w1000{width:10rem;}
.w1200{width:12rem;}
.w1400{width:14rem;}
.pdt80{padding-top: 0.8rem;padding-bottom: 0.8rem;}
.pdt60{padding-top: 0.6rem;padding-bottom: 0.6rem;}
.pd95{padding-left: 0.6rem;padding-right: 0.6rem;}
.pd40{padding-left: 0.4rem;padding-right: 0.4rem;}
.top_bg{height: 1.1rem;}
.top_h .logo img{height:1.1rem;padding: 0.1rem 0;}
.dh_tx i{top:0.35rem;height:0.4rem;}
.dh_tx i:after{border-radius:0.2rem;}
.dh ul li p a{line-height:1.1rem;font-size:0.18rem;padding:0 0.3rem;}
.dh ul li p a i{font-size:0.16rem;}
.dh ul li .dh_fl{top:1.1rem;margin-left:-1.1rem;width:2.2rem;padding:0.1rem;}
.dh ul li .dh_fl ul{border-radius: 0.05rem;box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);}
.dh ul li .dh_fl ul li a{font-size: 0.16rem;padding: 0.1rem 0.12rem;}
.dh ul li .dh_fl ul li a i{font-size: 0.14rem;}
.dh ul li .dh_fl ul li .dh_fl{height: 10.8rem;padding: 0 0.1rem;}
.dh ul li .dh_fl ul li .dh_fl:after{left:-0.05rem;width: 0.1rem;}
.top_ss{margin-right: 0.4rem;height: 1.1rem;}
.top_ss i{font-size: 0.24rem;line-height: 0.4rem;padding-right: 0.05rem;}
.top_ss span{font-size: 0.18rem;line-height: 0.4rem;}
.top_yy{height: 1.1rem;}
.top_yy i{font-size: 0.24rem;line-height: 0.4rem;padding-right: 0.05rem;}
.top_yy span{font-size: 0.18rem;line-height: 0.4rem;}
.top_yy em{font-size: 0.18rem;line-height: 0.4rem;}
.top_yy_xl{top:1.1rem;width: 1.5rem;margin-left: -0.75rem;padding: 0.1rem;}
.top_yy_xl ul{border-radius: 0.05rem;box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);}
.top_yy_xl ul li a{font-size: 0.16rem;padding: 0.05rem 0;}
.top_ss_xl{top: 1.1rem;padding: 0.3rem 0;}
.top_ss_xl .top_ss_bg{width: 12rem;}
.top_ss_xl form{padding-right: 1rem;border-radius: 0.05rem;}
.top_ss_xl form input{font-size: 0.18rem;line-height: 0.56rem;height: 0.56rem;padding: 0 0.2rem;}
.top_ss_xl form a{font-size: 0.24rem;line-height: 0.56rem;width: 1rem;}
.banner ul li{height: calc(100vh - 1.1rem);}
.bandd{bottom:0.3rem!important;}
.bandd span{margin:0 0.1rem!important;width:0.08rem;height:0.08rem;}
.bandd span:after{left: -0.06rem;top: -0.06rem;width: 0.18rem;height: 0.18rem;}
.banz,.bany{width:0.5rem;height:0.5rem;margin-top: -0.25rem;font-size: 0.2rem;line-height:0.5rem;}
.banz{left:0.6rem;}
.bany{right:0.6rem;}
.more_an{font-size: 0.16rem;line-height:0.5rem;padding: 0 0.1rem 0 0.24rem;border-radius: 0.25rem;}
.more_an i{width: 0.36rem;height: 0.36rem;margin-left: 0.3rem;font-size: 0.16rem;}
.more_an:before{border-radius: 0.25rem;}
.sy_bt .ml1{font-size: 0.48rem;margin-bottom: 0.05rem;}
.sy_bt .ml2 span{font-size: 0.48rem;}
.sy_bt .ml2 span:before,.sy_bt .ml2 span:after{margin-top: -0.05rem;width: 0.81rem;height: 0.1rem;}
.sy_bt .ml2 span:before{left: -1rem;}
.sy_bt .ml2 span:after{right: -1rem;}
.sy_bt.ny_bt .ml2 span{font-size: 0.6rem;}
.sy_gy .ms1{margin-top: 0.1rem;font-size: 0.22rem;}
.sy_gy .ms2{margin-top: 0.2rem;font-size: 0.16rem;}
.sy_gy .gd{margin-top: 0.4rem;}
.sy_gy .img{border-radius: 0.8rem 0 0.8rem 0;}
.sy_gy .img .tb span{width: 0.7rem;height: 0.7rem;font-size: 0.3rem;}
.sy_cp .lb_bg{margin-bottom: 0.6rem;}
.sy_cp_fl{margin-top: 0.4rem;}
.sy_cp_fl ul li{margin: 0 0.05rem;}
.sy_cp_fl ul li a{font-size: 0.18rem;height: 0.46rem;padding: 0 0.25rem;border-radius: 0.23rem;}
.sy_cp .lb{margin-top: 0.4rem;}
.sy_cp .lb ul li .txt{font-size: 0.16rem;padding: 0.1rem 0;}
.sy_cp .lb2{margin-top: 0.4rem;}
.sy_cp .lb2 .lb2_dd{bottom:0.3rem!important;}
.sy_cp .lb2 .lb2_dd span{margin:0 0.1rem!important;width:0.08rem;height:0.08rem;}
.sy_cp .lb2 .lb2_dd span:after{left: -0.06rem;top: -0.06rem;width: 0.18rem;height: 0.18rem;}
.sy_cp .lb2 .lb2_l,.sy_cp .lb2 .lb2_r{width:0.5rem; height:0.5rem;margin-top: -0.25rem;font-size: 0.2rem;line-height:0.5rem;}
.sy_cp .lb2 .lb2_l{left:0.6rem;}
.sy_cp .lb2 .lb2_r{right:0.6rem;}
.sy_ys{border-radius: 1rem 0 1rem 0;padding: 0.6rem 0.5rem;}
.sy_ys .txt{font-size: 0.18rem;margin-top: 0.4rem;}
.sy_hz .lb{margin-top: 0.6rem;}
.foot_bg{padding-top: 0.4rem;}
.foot1{padding-bottom:0.5rem;}
.foot_gy .ml1 img{height: 0.9rem;}
.foot_gy .ml2{font-size: 0.16rem;margin-top: 0.2rem;}
.foot_gy .ml3{margin-top: 0.2rem;}
.foot_gy .ml3 img{width: 1.2rem;}
.foot_lx .ml1{font-size:0.24rem;padding-top:0.15rem;}
.foot_lx .ml2{font-size: 0.16rem;line-height: 0.24rem;margin-top: 0.1rem;}
.foot_lx .ml2 p{padding: 0.1rem 0;}
.foot_lx .ml2 p i{font-size: 0.24rem;padding-right: 0.05rem;}
.foot_lx .ml3{top: 0.5rem;width: 1.4rem;}
.foot_ly .ml1{font-size:0.24rem;padding-top:0.15rem;}
.foot_ly .dy{margin-top:0.2rem;}
.foot_ly .dy input{font-size: 0.16rem;line-height: 0.4rem;height: 0.42rem;padding: 0 0.15rem;margin-bottom: 0.1rem;border-radius: 0.05rem;}
.foot_ly .dy textarea{font-size: 0.16rem;line-height: 0.4rem;height: 0.42rem;padding: 0 0.15rem;margin-bottom: 0.1rem;border-radius: 0.05rem;}
.foot_ly .dy a{font-size: 0.16rem;line-height: 0.42rem;width: 1.5rem;border-radius: 0.05rem;}
.bqsy{font-size: 0.16rem;padding: 0.3rem 0;}
.bat .txt .txt2 .txt3{width: 2.4rem;height: 1.4rem;border-radius: 0.2rem 0.2rem 0 0;}
.bat .txt .txt2 .txt3 .ml1{font-size: 0.36rem;}
.bat .txt .txt2 .txt3 .ml2{font-size: 0.36rem;margin-top: 0.1rem;}
.ny_dqlj_bg_dw{height: 0.7rem;}
.ny_dqlj_bg{height: 0.7rem;}
.ny_dqlj_bg .lj em{line-height: 0.24rem;margin-right:0.05rem;font-size: 0.18rem;}
.ny_dqlj_bg .lj i{line-height: 0.24rem;font-size: 0.16rem;}
.ny_dqlj_bg .lj span{font-size:0.16rem;line-height: 0.24rem;}
.ny_dqlj_bg .lj a{font-size:0.16rem;line-height: 0.24rem;}
.ny_dqlj ul li{margin-right: 0.5rem;}
.ny_dqlj ul li a{font-size: 0.18rem;line-height: 0.7rem;}
.ny_gy .txt{font-size: 0.22rem;margin-top: 0.4rem;}
.ny_gy .txt p{padding: 0.1rem 0;}
.ny_gy .lb{margin-top: 0.4rem;}
.ny_gy .lb ul li .img{border-radius: 0.1rem;}
.ny_gy .lb ul li .wz{font-size: 0.22rem;padding: 0.1rem 0;}
.ny_wh .lb{margin-top: 0.6rem;}
.ny_wh .lb ul li .img{border-radius: 0.2rem;}
.ny_wh .lb ul li .txt{padding:0 0.4rem;font-size: 0.22rem;}
.ny_zr .lb{margin-top: 0.6rem;font-size: 0.22rem;}
.ny_zr .lb p{padding: 0.1rem 0;}
.ny_zr .lb img{border-radius: 0.2rem;margin: 0.1rem 0;}
.ny_td .ms{font-size: 0.22rem;margin-top: 0.3rem;}
.ny_td .lb{margin-top: 0.6rem;}
.ny_td .lb ul li .img{border-radius: 0.1rem;}
.ny_td .lb ul li .txt{padding-top: 0.2rem;}
.ny_td .lb ul li .txt .ml1{font-size: 0.24rem;}
.ny_td .lb ul li .txt .ml2{font-size: 0.16rem;margin-top: 0.1rem;}
.ny_td .ny_td_dd{margin:0.3rem auto 0;height: 0.1rem;border-radius: 0.05rem;}
.ny_ys .lb{margin-top: 0.6rem;}
.ny_ys .lb ul li .img{border-radius: 0.8rem 0 0.8rem 0;}
.ny_ys .lb ul li .txt{font-size: 0.16rem;padding: 0.2rem 0;}
.ny_ys .lb ul li .txt .sz{font-size: 1.5rem;}
.ny_zs1 .lb{margin-top: 1rem;background-size: 100% 0.6rem;padding-bottom: 0.45rem;box-shadow: 0 0.08rem 0.08rem 0 rgba(0, 0, 0, 0.1);}
.ny_zs1 .lb ul li{box-shadow: 0.03rem 0.03rem 0.1rem 0 rgba(0, 0, 0, 0.3);}
.ny_zs2 .lb{}
.ny_zs3 .ms{font-size: 0.2rem;}
.ny_fl ul li{margin: 0.08rem;}
.ny_fl ul li a{font-size: 0.16rem;line-height: 0.46rem;padding: 0 0.3rem;border-radius: 0.05rem;}
.ny_cp{margin-bottom: 0.8rem;}
.ny_cp .lb{margin-top: 0.6rem;}
.ny_cp .lb ul li .txt{font-size: 0.16rem;padding: 0.1rem 0;}
.cp_xq_qhz,.cp_xq_qhy{margin-top: -0.23rem;font-size: 0.18rem;line-height: 0.46rem;width: 0.46rem;}
.cp_xq_qhz{left: 0.2rem;}
.cp_xq_qhy{right: 0.2rem;}
.gksp{bottom: 0.15rem;}
.gksp p span{font-size: 0.16rem;margin-left: 0.05rem;}
.gksp p i{width: 0.36rem;height: 0.36rem;font-size: 0.18rem;}
.ny_cp_xq1 .img .cp_xq_qh2{height:5.2rem;margin-right: 0.2rem;}
.ny_cp_xq1 .img .cp_xq_qh2 ul li{height: 1.07rem;}
.ny_cp_xq1 .txt{padding-top: 0.1rem;}
.ny_cp_xq1 .txt .ms{font-size: 0.18rem;margin-top: 0.3rem;}
.ny_cp_xq1 .txt .fx{font-size: 0.18rem;line-height: 0.3rem;margin-top: 0.2rem;}
.ny_cp_xq1 .txt .fx a{font-size: 0.24rem;line-height: 0.3rem;margin-right: 0.1rem;}
.ny_cp_xq1 .txt .gd{margin-top: 0.3rem;}
.ny_cp_xq1 .txt .gd ul li:nth-child(2){margin-left: 0.2rem;}
.ny_cp_xq1 .txt .gd ul li .more_an em{font-size: 0.22rem;padding-right: 0.05rem;}
.cp_xq_txt .txt{font-size:0.22rem;margin-top:0.3rem;}
.cp_xq_txt .txt table{margin-top: 0.2rem;margin-bottom: 0.2rem;}
.cp_xq_txt .txt table th{padding: 0.1rem 0.2rem;}
.cp_xq_txt .txt table td{padding: 0.1rem 0.2rem;}
.view-page2{padding-top:0.2rem;margin-top:0.3rem;}
.view-page2 a{font-size:0.18rem;} 
.cpxunpan_dw{top:-0.8rem;}
.cpxunpan .ly{margin-top:0.5rem;}
.cpxunpan .ly ul li input{font-size: 0.18rem;padding:0 0.2rem;line-height: 0.58rem;height: 0.6rem;border-radius: 0.05rem;}
.cpxunpan .ly ul li textarea{font-size: 0.18rem;padding:0.1rem 0.2rem;height: 2.2rem;border-radius: 0.05rem;}
.cpxunpan .ly .btn button{font-size: 0.18rem;height: 0.6rem;line-height: 0.6rem;margin-left: 0.1rem;margin-right: 0.1rem;padding: 0 0.6rem;border-radius: 0.05rem;}
.ny_fa3 .lb_bg{margin-top:0.5rem;}
.ny_fa3 .lb_bg .ny_fa3_l,.ny_fa3 .lb_bg .ny_fa3_r{margin-top: -0.65rem;font-size: 0.3rem;line-height: 0.46rem;}
.ny_fa3 .lb_bg .ny_fa3_dd{padding-top:0.4rem;}
.ny_fa3 .lb_bg .ny_fa3_dd span{margin:0 0.06rem!important;width:0.08rem;height:0.08rem;}
.ny_fa3 .lb_bg .ny_fa3_dd span:after{left: -0.06rem;top: -0.06rem;width: 0.18rem;height: 0.18rem;}
.ny_fa3 .lb_bg .lb ul li .txt{font-size: 0.16rem;padding: 0.1rem 0;}
.ny_xw ul li{margin-bottom:0.3rem;padding-bottom: 0.3rem;}
.ny_xw ul li .img{width:3.2rem;height:2.2rem;}
.ny_xw ul li .txt{padding:0 0 0 0.3rem;}
.ny_xw ul li .txt .ml1{font-size:0.3rem;}
.ny_xw ul li .txt .ml3{font-size:0.18rem;padding-top: 0.1rem;margin-top: 0.1rem;} 
.ny_xw ul li .txt .ml4{margin-top: 0.24rem;}
.pagination{padding-top:0.4rem;}
.pagination a,.pagination span{padding:0 0.3rem;line-height:0.46rem;font-size:0.18rem;margin:0 0.05rem;border-radius:0.05rem;}
.ny_xw_xq_l{padding-right:0.6rem;}
.ny_xw_xq_r{width:3.6rem;}
.fa_xq .bt{font-size:0.36rem;}
.fa_xq .ms{margin-top:0.2rem;font-size:0.16rem;line-height:0.24rem;}
.fa_xq .ms .line{padding:0 0.15rem;}
.fa_xq .ms .iconfont{padding-right:0.05rem;font-size: 0.16rem;}
.fa_xq .txt{font-size:0.2rem;padding-top:0.2rem;margin-top:0.2rem;}
.fa_xq .txt table{margin-top:0.2rem;margin-bottom:0.2rem;}
.fa_xq .txt table th{padding: 0.1rem 0.2rem;}
.fa_xq .txt table td{padding: 0.1rem 0.2rem;}
.ny_xw_xq_xw_tj{top:1.4rem;}
.ny_xw_xq_xw_tj .bt{font-size:0.3rem;padding-bottom:0.1rem;}
.ny_xw_xq_xw_tj ul li{margin-top:0.2rem;padding-left:0.95rem;height:0.8rem;}
.ny_xw_xq_xw_tj ul li .h3{width:0.8rem;height:0.8rem;}
.ny_xw_xq_xw_tj ul li .h1{font-size:0.18rem;line-height:0.24rem;padding-bottom:0.05rem;}
.ny_xw_xq_xw_tj ul li .h2{font-size:0.16rem;line-height:0.24rem;}
.ny_xw_xq_xw_tj ul li .h4{font-size:0.16rem;line-height:0.24rem;padding-top:0.05rem;}
.ny_xw_xq_xw_tj ul li .h4 span{font-size: 0.14rem;padding-right: 0.05rem;}
.ny_lx .txt .nr{font-size:0.2rem;line-height:0.36rem;margin-top:0.4rem;}
.ny_lx .txt .nr ul li{padding:0.1rem 0;}
.ny_lx .txt .nr ul li i,.ny_lx .txt .nr ul li em{width:0.42rem;font-size:0.34rem;line-height:0.36rem;}
.ny_lx .txt .gz{margin-top:0.15rem;padding-left:0.42rem;}
.ny_lx .txt .gz ul li{margin-right:0.15rem;}
.ny_lx .txt .gz ul li a span.iconfont{width:0.48rem;height:0.48rem;font-size:0.28rem;line-height:0.48rem;}
.ny_lx .dt{border-radius:0.1rem;box-shadow: 0.05rem 0.05rem 0.1rem 0 rgba(0, 0, 0, 0.1);}
.ny_ly .ms{font-size:0.18rem;margin-top:0.2rem;}
.ny_ly form{margin-top:0.4rem;}
.ny_ly ul li input{font-size:0.18rem;line-height:0.58rem;height:0.6rem;padding: 0 0.2rem;border-radius: 0.05rem;}
.ny_ly ul li textarea{font-size: 0.18rem;height:2.2rem;padding:0.1rem 0.2rem;border-radius:0.05rem;}
.ny_ly ul li.button button{width:1.5rem;font-size:0.18rem;line-height:0.6rem;border-radius:0.05rem;}
.kefu{margin-left: 0.5rem;}
.kefu ul li{height: 0.36rem;width: 0.36rem;margin-bottom: 0.05rem;}
.kefu ul li i{font-size: 0.18rem;line-height: 0.2rem;}
}
@media screen and (max-width:1580px){
body{padding-top: 100px;}
.top_bg{height: 100px;}
.top_h .logo img{height:100px;padding: 15px 0;}
.dh_tx i{top:30px;}
.dh ul li p a{line-height:100px;font-size:16px;padding:0 25px;}
.dh ul li p a:after{left: 25px;right: 25px;height: 3px;}
.dh ul li .dh_fl{top:100px;}
.dh ul li .dh_fl ul li a{font-size: 14px;}
.dh ul li .dh_fl ul li a i{font-size: 12px;}
.top_ss{height: 100px;}
.top_ss i{font-size: 22px;}
.top_ss span{font-size: 16px;}
.top_yy{height: 100px;}
.top_yy i{font-size: 22px;}
.top_yy span{font-size: 16px;}
.top_yy em{font-size: 16px;}
.top_yy_xl{top:100px;}
.top_yy_xl ul li a{font-size: 14px;}
.top_ss_xl{top: 100px;}
.banner ul li{height: calc(100vh - 100px);}
.more_an{font-size: 14px;line-height:46px;border-radius: 23px;padding: 0 10px 0 20px;}
.more_an i{width: 30px;height: 30px;font-size: 14px;}
.more_an:before{border-radius: 23px;}
.sy_bt .ml1{font-size: 36px;}
.sy_bt .ml2 span{font-size: 36px;}
.sy_bt.ny_bt .ml2 span{font-size: 42px;}
.sy_cp_fl ul li a{font-size: 16px;height: 40px;border-radius: 20px;}
.sy_cp .lb ul li .txt{font-size: 14px;}
.sy_ys .txt{font-size: 16px;}
.foot_gy .ml1 img{height: 70px;}
.foot_gy .ml2{font-size: 14px;}
.foot_lx .ml1{font-size:20px;}
.foot_lx .ml2{font-size: 14px;}
.foot_lx .ml2 p i{font-size: 22px;}
.foot_ly .ml1{font-size:20px;}
.foot_ly .dy input{font-size: 14px;}
.foot_ly .dy textarea{font-size: 14px;}
.foot_ly .dy a{font-size: 14px;}
.bqsy{font-size: 14px;}
.bat .txt .txt2 .txt3{width: 200px;height: 120px;}
.bat .txt .txt2 .txt3 .ml1{font-size: 30px;}
.bat .txt .txt2 .txt3 .ml2{font-size: 30px;}
.ny_dqlj_bg_dw{height: 60px;}
.ny_dqlj_bg{height: 60px;}
.ny_dqlj_bg .lj em{font-size: 16px;}
.ny_dqlj_bg .lj i{font-size: 14px;}
.ny_dqlj_bg .lj span{font-size:14px;}
.ny_dqlj_bg .lj a{font-size:14px;}
.ny_dqlj ul li{margin-right:40px;}
.ny_dqlj ul li a{font-size: 16px;line-height: 60px;}
.ny_gy .txt{font-size: 14px;}
.ny_gy .lb ul li .wz{font-size: 14px;}
.ny_wh .lb ul li .txt{padding:0 30px;font-size: 16px;}
.ny_zr .lb{font-size: 14px;}
.ny_td .ms{font-size: 14px;}
.ny_td .lb ul li .txt .ml1{font-size: 18px;}
.ny_td .lb ul li .txt .ml2{font-size: 14px;}
.ny_ys .lb ul li .txt{font-size: 14px;}
.ny_ys .lb ul li .txt .sz{font-size: 120px;}
}
@media screen and (max-width:1280px){
.dh ul li p a{padding: 0 20px;}
.dh ul li p a:after{left: 20px;right: 20px;}
}
@media screen and (max-width:1199px){
	html.on body{overflow:hidden; height:100vh; position:relative;}
	.dhan2{position: absolute;right: 2.5%;top: 0;font-size: 26px;height: 60px;width: 30px;text-align: center;color: #09ab55;display: flex;align-items: center;align-content: center;justify-content: center;}
	.dhan2.on:before {content: "\e71f";font-size: 22px;}
	.sjdh2{position: absolute;left: 0;top:60px;width: 100%; background:#fff;height: 100vh;overflow-y:auto !important;padding-bottom: 64px;display: none;z-index: 10;}
	.sjdh2 ul li{position:relative;}
	.sjdh2 ul li p a{display: block;padding: 0 2.5%; color: #333;font-size: 16px;line-height: 50px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a{display: block;padding: 0 2.5%; color: #666;font-size: 14px;line-height: 46px;border-bottom: 1px solid #eee;}
	.sjdh2 ul li .dh_xl2 ul li a i{display: none;}
	.sjdh2 ul li .dh_xl2 ul li .dh_xl2 ul li a{color: #666;padding: 0 5%;font-size: 12px;line-height: 40px;}
	.yxl_tb{position: absolute;right: 0px;top: 0;font-size: 16px;line-height: 50px;color: #ccc;text-align:center;padding: 0 15px;z-index: 1;}
	.yxl_tb2{position: absolute;right: 0px;top: 0;font-size: 18px;line-height: 46px;color: #333;text-align:center;padding: 0 3%;z-index: 1;}
	.ej_tb{float: left;font-size: 12px;padding-right: 3px;}
	.ej_tb:before{display: block;-webkit-transform:scale(0.7);transform:scale(0.7);}
	.sanji_tb{float: left;font-size: 12px;padding-right: 2px;color: #333;}
	.sanji_tb:before{display: block;-webkit-transform:rotate(-90deg) scale(0.5) translate(2px, 0);transform:rotate(-90deg) scale(0.5) translate(2px, 0);}
	.dh_xl2{display: none;}
	.dh{display: none;}
	.yxl>.yxl_tb.on:before{display: block;-webkit-transform:rotate(90deg);transform:rotate(90deg);}
	.yxl2>.yxl_tb2.on:before{content: "\e609";}
	.sjdh2 ul .qhyy{display:flex;flex-wrap: wrap;text-align:center;padding: 20px 2.5% 20px;}
	.sjdh2 ul .qhyy a{ display:inline-block;font-size:14px;text-align:center; line-height:35px; color:#333; width:49%;margin-right: 2%;margin-bottom: 2%; border:1px solid #eee; border-radius:5px;}
	.sjdh2 ul .qhyy a:nth-child(2n){margin-right: 0;}
	.sjdh2 ul .qhyy a.on{ background:#09ab55;border:1px solid #09ab55; color:#fff;}
	.pc{ display:none !important;}
	body{padding-top: 60px;}
	.top_bg{height: 60px;}
	.top_h .logo img{height:60px;padding: 10px 0;}
	.pd95{padding-left: 2.5%;padding-right: 2.5%;}
	.pdt80{padding-top: 30px;padding-bottom: 30px;}
	.pdt60{padding-top: 30px;padding-bottom: 30px;}
	.pd40{padding-left: 2.5%;padding-right: 2.5%;}
	.top_yy{display: none;}
	.top_ss{height: 60px;margin-right: 46px;}
	.top_ss i{font-size: 20px;}
	.top_ss span{font-size: 14px;}
	.top_ss_xl{top: 60px;padding: 15px 0;}
	.top_ss_xl form{padding-right: 70px;}
	.top_ss_xl form input{font-size: 14px;line-height: 40px;height: 40px;padding: 0 10px;}
	.top_ss_xl form a{font-size: 20px;line-height: 40px;width: 70px;}
	.banner ul li{height: auto;}
	.bandd{bottom:12px!important;}
	.bandd span{width: 5px;height: 5px;margin: 0 6px !important;}
	.bandd span:after{left: -4px;top: -4px;width: 11px;height: 11px;}
	.banz,.bany{width:36px; height:36px;margin-top: -18px;font-size: 14px;line-height:36px;}
	.banz{left:2.5%;}
	.bany{right:2.5%;}
	.kefu ul li{height: 30px;width: 30px;}
	.kefu ul li i{font-size: 16px;}
	.sy_bt .ml1{font-size: 20px;}
	.sy_bt .ml2 span{font-size: 20px;}
	.sy_bt .ml2 span:before,.sy_bt .ml2 span:after{margin-top: -2px;width: 40px;height: 5px;}
	.sy_bt .ml2 span:before{left: -50px;}
	.sy_bt .ml2 span:after{right: -50px;}
	.sy_bt.ny_bt .ml2 span{font-size: 20px;}
	.sy_gy .ms1{font-size: 16px;margin-top: 5px;}
	.sy_gy .ms2{font-size: 14px;margin-top: 5px;}
	.sy_gy .gd{margin-top: 12px;}
	.more_an{font-size: 14px;line-height: 30px;border-radius: 15px;padding: 0 5px 0 15px;}
	.more_an i{width: 20px;height: 20px;font-size: 12px;margin-left: 10px;}
	.more_an:before{border-radius: 15px;}
	.sy_gy .img{width: 48%;border-radius: 40px 0 40px 0;}
	.sy_gy .img .tb span{width: 46px;height: 46px;font-size: 20px;}
	.sy_cp_fl{margin-top: 12px;}
	.sy_cp_fl ul{justify-content: flex-start;flex-wrap: wrap;}
	.sy_cp_fl ul li{width:19.2%;margin:1% 1% 0 0;}
	.sy_cp_fl ul li:nth-child(5n){margin-right:0;}
	.sy_cp_fl ul li a{font-size: 14px;height: 30px;padding:0;border-radius: 15px;}
	.sy_cp .lb{margin-top: 20px;}
	.sy_cp .lb ul li .txt{padding: 5px 0;}
	.sy_cp .lb_bg{margin-bottom: 30px;}
	.sy_cp .lb2{margin-top: 20px;}
	.sy_cp .lb2 .lb2_dd{bottom:12px!important;}
	.sy_cp .lb2 .lb2_dd span{width: 5px;height: 5px;margin: 0 6px !important;}
	.sy_cp .lb2 .lb2_dd span:after{left: -4px;top: -4px;width: 11px;height: 11px;}
	.sy_cp .lb2 .lb2_l,.sy_cp .lb2 .lb2_r{width:36px; height:36px;margin-top: -18px;font-size: 14px;line-height:36px;}
	.sy_cp .lb2 .lb2_l{left:2.5%;}
	.sy_cp .lb2 .lb2_r{right:2.5%;}
	.sy_ys{border-radius: 40px 0 40px 0;padding:20px;}
	.sy_ys .txt{font-size: 14px;margin-top: 10px;}
	.sy_hz .lb{margin-top: 20px;}
	.foot_bg{padding-top: 20px;}
	.foot1{padding-bottom:20px;}
	.foot_gy{width:30%;}
	.foot_gy .ml1 img{height: 50px;}
	.foot_gy .ml2{font-size: 14px;margin-top: 12px;}
	.foot_gy .ml3{margin-top: 10px;}
	.foot_gy .ml3 img{width: 100px;}
	.foot_lx{width:36%;}
	.foot_lx .ml1{font-size:18px;padding-top:10px;}
	.foot_lx .ml2{font-size: 14px;margin-top: 5px;}
	.foot_lx .ml2 p{padding: 5px 0;}
	.foot_lx .ml2 p i{font-size: 20px;}
	.foot_ly{width: 30%;}
	.foot_ly .ml1{font-size:18px;padding-top:10px;}
	.foot_ly .dy{margin-top: 10px;}
	.foot_ly .dy input{font-size: 14px;line-height: 34px;height: 36px;padding: 0 10px;margin-bottom: 8px;}
	.foot_ly .dy textarea{font-size: 14px;line-height: 34px;height: 36px;padding: 0 10px;margin-bottom: 8px;}
	.foot_ly .dy a{font-size: 14px;line-height: 36px;width: 100px;}
	.bqsy{font-size: 14px;padding: 15px 0;}
	.ny_dqlj_bg_dw{height: auto;}
	.ny_dqlj_bg{height: auto;border-bottom:none;}
	.ny_dqlj_bg2{display:block;}
	.ny_dqlj_bg .lj{height:40px;border-bottom: 1px solid rgba(9, 171, 85, 0.1);}
	.ny_dqlj_bg .lj em{font-size: 14px;}
	.ny_dqlj_bg .lj i{font-size: 12px;}
	.ny_dqlj_bg .lj span{font-size:12px;}
	.ny_dqlj_bg .lj a{font-size:12px;}
	.ny_dqlj{padding-top: 15px;}
	.ny_dqlj ul{flex-wrap: wrap;}
	.ny_dqlj ul li{width:32.666%;margin:1% 1% 0 0;}
	.ny_dqlj ul li:nth-child(3n){margin-right:0;}
	.ny_dqlj ul li a{font-size: 14px;line-height: 36px;background:#d9f8e7;border-radius:18px;text-align:center;}
	.ny_dqlj ul li a:after{display:none;}
	.ny_dqlj ul li.on a{color: #fff;background:#09ab55;}
	.ny_dqlj ul li a:hover{color: #fff;background:#09ab55;}
	.ny_gy .txt{margin-top: 10px;}
	.ny_gy .txt p{padding: 5px 0;}
	.ny_gy .lb{margin-top: 20px;}
	.ny_gy .lb ul li .wz{padding: 5px 0;}
	.ny_wh .lb{margin-top: 20px;}
	.ny_wh .lb ul li .txt{font-size: 14px;padding:10px 20px;}
	.ny_zr .lb{margin-top: 10px;}
	.ny_td .ms{margin-top: 10px;}
	.ny_td .lb{margin-top: 20px;}
	.ny_td .lb ul li .txt{padding-top: 10px;}
	.ny_td .lb ul li .txt .ml2{margin-top: 0;}
	.ny_td .ny_td_dd{height: 4px;margin-top:20px;}
	.ny_ys .lb{margin-top: 20px;}
	.ny_ys .lb ul li .img{border-radius: 40px 0 40px 0;}
	.ny_ys .lb ul li .txt .sz{font-size: 88px;}
	.ny_ys .lb ul li .txt{padding: 10px 0;}
	.ny_fl_bg{margin-top: 20px;padding-top: 12px;border-top: 1px solid rgba(9, 171, 85, 0.1);}
	.ny_fl ul{justify-content: flex-start;}
	.ny_fl ul li{width: 19.2%;margin:1% 1% 0 0;}
	.ny_fl ul li:nth-child(5n){margin-right: 0;}
	.ny_fl ul li a{font-size: 14px;line-height: 30px;padding:0;border-radius: 15px;text-align:center;background: #d9f8e7;}
	.ny_cp .lb{margin-top: 20px;}
	.ny_cp .lb ul li .txt{font-size: 14px;padding: 5px 0;}
	.ny_cp{margin-bottom: 30px;}
	.ny_cp_xq1 .txt .ms{font-size: 14px;margin-top: 15px;}
	.ny_cp_xq1 .txt .fx{font-size: 14px;margin-top: 10px;}
	.ny_cp_xq1 .txt .fx a{font-size: 18px;}
	.ny_cp_xq1 .img .cp_xq_qh2{height: 350px;}
	.cp_xq_qhz,.cp_xq_qhy{margin-top: -18px;font-size: 14px;line-height: 36px;width: 36px;}
	.cp_xq_qhz{left: 10px;}
	.cp_xq_qhy{right: 10px;}
	.gksp p i{width: 30px;height: 30px;font-size: 14px;}
	.gksp p span{font-size: 14px;}
	.ny_cp_xq1 .txt{padding-left: 3%;}
	.cp_xq_txt .txt{font-size: 14px;margin-top: 10px;}
	.view-page2{margin-top: 20px;padding-top: 15px;display: block;}
	.view-page2 .prev, .view-page2 .next{width: 100%;text-align: left;line-height: 24px;}
	.view-page2 .next{justify-content: flex-start;}
	.view-page2 a{line-height: 24px;font-size: 14px;}
	.cpxunpan_dw{top:-60px;}
	.cpxunpan .ly{margin-top: 20px;}
	.cpxunpan .ly ul li input{font-size: 14px;padding:0 10px;line-height: 38px;height: 40px;border-radius: 5px;}
	.cpxunpan .ly ul li textarea{font-size: 14px;padding:5px 10px;height: 120px;border-radius: 5px;}
	.cpxunpan .ly .btn button{font-size: 14px;height: 40px;line-height: 40px;margin:0 3px;padding: 0 30px;border-radius: 5px;}
	.ny_fa3 .lb_bg{margin-top: 20px;}
	.ny_fa3 .lb_bg .lb ul li .txt{font-size: 14px;padding:5px 0;}
	.ny_fa3 .lb_bg .ny_fa3_dd{padding-top: 25px;}
	.ny_fa3 .lb_bg .ny_fa3_dd span{width: 5px;height: 5px;margin: 0 6px !important;}
	.ny_fa3 .lb_bg .ny_fa3_dd span:after{left: -4px;top: -4px;width: 11px;height: 11px;}
	.cp_xq_txt .txt{overflow: auto;}
	.cp_xq_txt .txt table{margin-top: 10px;margin-bottom: 10px;}
	.cp_xq_txt .txt table th{padding: 5px 10px;}
	.cp_xq_txt .txt table td{padding: 5px 10px;}
	.ny_xw ul li{margin-bottom: 20px;padding-bottom: 20px;}
	.ny_xw ul li:last-child{margin-bottom: 0;}
	.ny_xw ul li .txt{padding-left: 20px;}
	.ny_xw ul li .img{height: 150px;width: 240px;}
	.ny_xw ul li .txt .ml1{font-size: 18px;}
	.ny_xw ul li .txt .ml3{font-size: 14px;margin-top: 0;}
	.ny_xw ul li .txt .ml4{margin-top: 15px;}
	.ny_xw ul li .txt .ml4 span{font-size: 14px;}
	.pagination{padding-top: 30px;}
	.pagination a, .pagination span{padding: 0 12px !important;line-height: 30px;margin: 0 2px;font-size: 14px;}
	.fa_xq .bt{font-size: 20px;line-height: 1.6;}
	.ny_xw_xq_l{padding-right: 20px;}
	.ny_xw_xq_r{width: 280px;}
	.ny_xw_xq_xw_tj .bt{font-size: 20px;}
	.ny_xw_xq_xw_tj{top: 80px;}
	.ny_xw_xq_xw_tj ul li .h1{font-size: 16px;line-height: 1.6;}
	.ny_xw_xq_xw_tj ul li .h2{font-size: 14px;line-height: 1.6;}
	.ny_xw_xq_xw_tj ul li .h4{font-size: 12px;line-height: 20px;}
	.ny_xw_xq_xw_tj ul li .h4 span{padding-right: 2px;}
	.ny_xw_xq_xw_tj ul li .h3{width: 80px;height: 80px;}
	.ny_xw_xq_xw_tj ul li{margin-top: 15px;padding-left: 90px;height: 80px;}
	.fa_xq .ms{font-size: 14px;margin-top: 10px;}
	.fa_xq .txt{font-size: 14px;margin-top: 10px;padding-top: 15px;}
	.ny_zs_bg{padding-top: 20px;}
	.ny_lx .txt .nr{font-size: 14px;line-height: 24px;margin-top: 20px;}
	.ny_lx .txt .nr ul li{padding: 5px 0;}
	.ny_lx .txt .nr ul li i,.ny_lx .txt .nr ul li em{width: 25px;font-size: 20px;line-height: 24px;}
	.ny_lx .txt .gz{margin-top: 10px;padding-left: 25px;}
	.ny_lx .txt .gz ul li{margin-right: 8px;}
	.ny_lx .txt .gz ul li a span.iconfont{width: 36px;height: 36px;font-size: 20px;line-height: 36px;}
	.ny_lx .txt .gz ul li .xl{bottom: 36px;}
	.ny_ly .ms{font-size: 14px;margin-top: 5px;}
	.ny_ly form{margin-top: 20px;}
	.ny_ly ul li input{font-size: 14px;line-height: 38px;height: 40px;padding: 0 10px;}
	.ny_ly ul li textarea{font-size: 14px;height: 120px;padding: 5px 10px;}
	.ny_ly ul li.button button{width: 100px;font-size: 14px;line-height: 40px;}
}
@media screen and (max-width:750px){
	.kefu_bg{top:auto;bottom:-50px;left:0;-webkit-transform: translate(0, 0);transform: translate(0, 0);width: auto;}
	.kefu{margin-left: 0;display: flex;justify-content: center;}
	.kefu ul{display:flex;justify-content:center;background: rgba(200, 200, 200, 0.5);border-radius: 23px;padding: 5px 10px;}
	.kefu ul li{margin:0 3px;}
	.sy_gy{display: block;}
	.sy_gy .img{width: 100%;border-radius:5px;}
	.sy_gy .txt{width: 100%;padding-top: 20px;}
	.sy_bt.left{text-align:center;}
	.sy_gy .ms1{text-align:center;}
	.sy_gy .gd{justify-content: center;}
	.sy_cp_fl ul li{width:32.666%;}
	.sy_cp_fl ul li:nth-child(5n){margin-right:1%;}
	.sy_cp_fl ul li:nth-child(3n){margin-right:0;}
	.sy_cp .lb ul{flex-wrap: wrap;}
	.sy_cp .lb ul li{width: 49%;margin-bottom: 2%;}
	.sy_cp .lb ul li:nth-child(2n){margin-right:0;}
	.sy_hz .lb ul li{width: 24.25%;}
	.sy_hz .lb ul li:nth-child(7n){margin-right: 1%;}
	.sy_hz .lb ul li:nth-child(4n){margin-right: 0;}
	.sy_hz .lb ul li:nth-child(21){display:none;}
	.foot1{display: block;}
	.foot_gy{width:100%;}
	.foot_lx{width:100%;padding-top: 10px;}
	.foot_ly{width:100%;}
	.bqsy{padding-bottom: 60px;}
	.ny_dqlj ul li{width:49.5%;}
	.ny_dqlj ul li:nth-child(3n){margin-right:1%;}
	.ny_dqlj ul li:nth-child(2n){margin-right:0;}
	.ny_gy .lb ul li{width: 100%;margin-right: 0;}
	.ny_wh .lb ul li{display: block;}	
	.ny_wh .lb ul li .img{width: 100%;border-radius: 10px;}
	.ny_wh .lb ul li .txt{width: 100%;padding:15px 0 30px;}
	.ny_ys .lb ul li{width: 100%;margin-right: 0;}
	.ny_ys .lb ul li .img{border-radius: 10px;}	
	.ny_fl ul li{width: 32.666%;}
	.ny_fl ul li:nth-child(5n){margin-right: 1%;}
	.ny_fl ul li:nth-child(3n){margin-right: 0;}
	.ny_cp .lb ul li{width: 49%;}
	.ny_cp .lb ul li:nth-child(2n){margin-right:0;}
	.ny_cp_xq1{display: block;}
	.ny_cp_xq1 .img{width: 100%;}
	.ny_cp_xq1 .txt{width: 100%;padding: 30px 0 0;}
	.ny_cp_xq1 .img .cp_xq_qh ul li{height: 280px;}
	.ny_cp_xq1 .img .cp_xq_qh2{height: 286px;}
	.ny_xw_xq{display: block;}
	.ny_xw_xq_l{width: 100%;padding-right: 0;}
	.ny_xw_xq_r{width: 100%;margin-top: 30px;}
	.ny_xw_xq_yy_tj{position: relative;top: 0;}
	.ny_lx{display: block;}
	.ny_lx .txt{width: 100%;}
	.ny_lx .dt{width: 100%;margin-top: 20px;height: 320px;}
}
@media screen and (max-width:499px){
	.sy_cp_fl ul li{width:49.5%;}
	.sy_cp_fl ul li:nth-child(3n){margin-right:1%;}
	.sy_cp_fl ul li:nth-child(2n){margin-right:0;}
	.ny_xw ul li a{display: block;}
	.ny_xw ul li .img{width: 100%;height: auto;}
	.ny_xw ul li .txt{padding: 15px 0 0;}
}